RubyGems Navigation menu

capybara-envjs-fixes 0.0.4

Fixes on top of capybara-envjs

Gemfile
          gem 'capybara-envjs-fixes', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install capybara-envjs-fixes -v 0.0.4
  
  
  
  
  
  
  

Total downloads 10,132

For this version 1,747

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - August 6, 2010 (9 KB)
  2. 0.0.4 - August 2, 2010 (9 KB)
  3. 0.0.3 - July 30, 2010 (8 KB)

Runtime Dependencies:

Development Dependencies: